--- url: >- https://developer-portal.gainsight.com/docs/api/operations/community/moveQuestion.md --- # Move a question to a different category Questions A moderator can move a question to a different category. The moderator must have access to the both the category in which the question currently is as well as the category to which the question is to be moved. ## Endpoint ``` POST https://api2-eu-west-1.insided.com/v2/questions/{id}/move ``` **Required scope:** `write` ### Parameters | Name | In | Type | Required | Description | |------|----|------|----------|-------------| | `moderatorId` | query | string | Yes | ID of the moderator moving the question | | `id` | path | string | Yes | ID of the question to interact with | ### Request Body `application/json` (required) | Field | Type | Required | Description | |-------|------|----------|-------------| | `categoryId` | integer | Yes | — | ### Responses | Status | Description | |--------|-------------| | 204 | Question was moved | | 403 | Category restricted | | 404 | Item not found | | 422 | Validation error | | 500 | Unexpected error |